/**************/
/* Main font */
/***************/

div#menu ul.parent li {
    font-family: 'Work Sans';
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
span,
p {
    font-family: 'Work Sans';
}

body,
span.text,
.item_level_1 {
    font-family: 'Work Sans';
}

div.lastViewedProduct_box_container h3,
div#filterContainer div.filter-header,
#leeftijdcontrole h1,
#leeftijdcontrole h2,
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
.box_top,
.box_product_name h2,
.lastViewedProduct h2,
span.content-header {
    font-family: 'Work Sans';
}

.products_gallery_row_name.product_name_default h2 {
    font-weight: 400;
    color: #2b2b2b !important;
    font-size: 15px !important;
}

.products_gallery_row_manufacturer {
    font-size: 13px;
    color: #999a9b;
}

.products_gallery_row_manufacturer b {
    color: #000;
}

/*****************/
/* Diavoorstelling */
/***************/
a#static_slider_button:hover {
    background-color: #f2475f;
}

a#static_slider_button {
    font-family: 'Work Sans';
}

/*****************/
/* TOP MAINPAGE */
/***************/
/* Categorieen */

.title-sub {
    font-size: 15px;
    color: #999a9b;
}

.top_mainpage h1.h1-featured {
    font-size: 60px !important;
    font-weight: bold;
    color: #2b2b2b;
}

.title-decor {
    background-color: #f2475f;
}

.text-top-categorie,
.text-top-categorie-white {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Work Sans';
    color: #2b2b2b;
}

.text-bottom-categorie {
    font-size: 15px;
    font-family: 'Work Sans';
    color: #2b2b2b;
}

.text-top-right-categorie {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Work Sans';
    color: #fff;
}

.text-bottom-right-categorie {
    font-size: 15px;
    font-family: 'Work Sans';
    color: #fff;
}

.text-top-categorie-white {
    color: #fff;
}

.kids-bottom-categorie {
    font-size: 15px;
    font-family: 'Work Sans';
    color: #2b2b2b;
}

.kids-top-categorie {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Work Sans';
    color: #2b2b2b;
}


@media screen and (min-width: 478px) and (max-width: 950px) {
    .top_mainpage h1.h1-featured {
        font-size: 2em !important;
    }
    .text-top-categorie,
    .text-top-categorie-white,
    .kids-top-categorie,
    .text-top-right-categorie {
        font-size: 1.5em;
    }
    .text-bottom-categorie,
    .text-bottom-right-categorie,
    .kids-bottom-categorie {
        font-size: 1em;
    }
}

/*   Autumn Sale   */
.sale-box {
    background-color: #f4e6de;
}


a.sale-button {
    background: #2b2b2b;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Work Sans';
}

a.sale-button:hover {
    background: #f2475f;
    color: #fff;
}

/* Nieuwsbrief Pop-up */
div#nieuwsbriefpopup {
    background: #fff;
}

.nieuwsbrief-left {
    background: url('/images/backgroundimages/nieuwsbrief-model.jpg');
}

div#inner_nieuwsbriefpopup h3 {
    font-size: 28px;
    font-weight: bold;
    color: #2b2b2b;
}

div#inner_nieuwsbriefpopup p {
    font-size: 15px;
    color: #999a9b;
}

div#inner_nieuwsbriefpopup input.general_input_field.normal::placeholder {
    color: #2b2b2b;
    font-family: 'Work Sans';
}

#inner_nieuwsbriefpopup button.configuration_btn.configuration_button.configuration_button_general:hover {
    font-family: 'Work Sans';
}


/***********/
/* Footer */
/**********/

#footer div.box_top {
    font-size: 13px;
}

div#footer div.box_content a {
    color: #999a9b;
    font-size: 13px;
}

.bottom_footer {
    background: #2b2b2b;
    color: #999a9b;
    font-size: 13px;
}

/*******************/
/* Artikeloverzicht*/
/******************/

.breadcrumbs-listing a span {
    color: #999a9b;
}

div.products_gallery_row_review_stars {
    font-size: 14px;
}

div.products_gallery_row span.normalPrice {
    font-size: 15px;
}

/* Boxen */

#column_left div.box_product h2 a {
    color: #2b2b2b;
    font-weight: 400;
    font-size: 16px;
}

span.checkboxtext.filter_name,
#column_left div.box_content a {
    font-size: 13px;
    font-weight: 600;
    color: #2b2b2b;
}

label.label_check.c_on span {
    color: #f2475f;
}

.has-js label.c_on {
    background: url('/images/knoppenimages/cross2.png') no-repeat;
}

/*******************/
/* Productpagina*/
/******************/


/* Kleur productopties*/
.addon_product_option{
    background-color: #eeeeee !important;
}

.addon_selected_option{
    background-color: #f2475f !important;
    color: #fff !important;
}
/* Kleur productopties*/


div#productinfo_name h1 {
    color: #2b2b2b;
    font-size: 28px;
}

.table-section.tabs.box-no-border p {
    color: #999a9b;
}

.productinfo_attribute h4 {
    color: #2b2b2b;
}

button.configuration_btn.configuration_button_productinfo.tep_configuration_productinfo {
    font-family: 'Work Sans';
    font-weight: 600;
}

span.productinfo_price_box_button {
    float: none;
}

a.configuration_btn.configuration_button.configuration_button_general {
    font-family: 'Work Sans' !important;
    font-weight: 600 !important;
}

div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab,
div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border-right.box-border-top.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab {
    font-size: 13px;
    font-weight: 600;
}

div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border-right.box-border-top.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active,
div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active {
    font-size: 13px;
    font-weight: 600;
    background: #cacaca;
    color: #fff !important;
}

div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border-right.box-border-top.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active a,
div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active a {
    color: #fff !important;
}

#st_product h1.alternatieve_header_text {
    color: #2b2b2b;
    font-size: 28px !important;
}

/*******************/
/* Afrekenen*/
/******************/
button.configuration_button_general {
    font-family: 'Work Sans';
}

/* Verzendmodule Kleuren*/
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{
	background-color: #F24860;
 	box-shadow: none;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{
	color: #F24860
}

/*Popup*/
#nieuwsbriefpopup form{
	width: 50%;
}

#nieuwsbriefpopup .left-image-popup{
	width: 50%;
 	height: 100%;
  	background-image: url('https://template3040.shoptrader.com/images/backgroundimages/men.jpg');
  	background-size: cover;
}